/*********************************************************************************************************************************/
/********************************************************** I.M.P.O.R.T **********************************************************/
/*********************************************************************************************************************************/
/***************************************************************************************************/
/**************************************** V.A.R.I.A.B.L.E.S ****************************************/
/***************************************************************************************************/
/***************************************************************************************************/
/******************************************* M.I.X.I.N.S *******************************************/
/***************************************************************************************************/
/***************************************************************************************************/
/******************************************* M.E.D.I.A *******************************************/
/***************************************************************************************************/
/*********************************************************************************************************************************/
/********************************************************** I.M.P.O.R.T **********************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/******************************************************* O.V.E.R.R.I.D.E.S *******************************************************/
/*********************************************************************************************************************************/
/***************************************************************************************************/
/****************************************** G.E.N.E.R.A.L ******************************************/
/***************************************************************************************************/
body {
  color: #35405c;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  background: #fff;
  overflow-x: hidden;
}

.container {
  max-width: 1300px;
}

p {
  line-height: 1.7;
}

.btn:focus {
  box-shadow: none !important;
}

.form-control:focus {
  box-shadow: none !important;
}

a {
  text-decoration: none !important;
}

.hidden {
  display: none !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 800 !important;
  color: #272727;
  margin-bottom: 0;
}

.p-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.pt-50 {
  padding-top: 100px;
}
@media only screen and (max-width : 576px) {
  .pt-50 {
    padding-top: 50px;
  }
}

.pb-50 {
  padding-bottom: 100px;
}
@media only screen and (max-width : 576px) {
  .pb-50 {
    padding-bottom: 50px;
  }
}

.mt-50 {
  margin-top: 100px;
}

p {
  margin-bottom: 0 !important;
}

ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}

.badge-danger {
  background-color: #d30607;
}

.font-sm {
  font-size: 25px !important;
}

@media only screen and (max-width : 576px) {
  .mb-sm-30 {
    margin-bottom: 30px;
  }
}

.text-primary {
  color: #d30607 !important;
}

@media only screen and (max-width : 991px) {
  .d-block-sm {
    display: block !important;
  }
  .ps-0-sm {
    padding-left: 15px !important;
  }
}
@media only screen and (max-width : 576px) {
  .d-block-sm {
    display: block !important;
  }
  .ps-0-sm {
    padding-left: 15px !important;
  }
  .text-center-sm {
    text-align: center !important;
  }
  .pb-0-sm {
    padding-bottom: 0 !important;
  }
}
/*********************************************************************************************************************************/
/******************************************************* O.V.E.R.R.I.D.E.S *******************************************************/
/*********************************************************************************************************************************/
/*********************************************************** G.E.N.E.R.A.L ***********************************************************/
/*********************************************************************************************************************************/
/**************************************************************************************************/
/****************************************** G.E.N.E.R.A.L ******************************************/
/***************************************************************************************************/
.divider {
  border: 0.8px solid #E8E8E8;
  margin: 50px 0;
}

img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.section-gap {
  padding: 80px 0;
}
@media only screen and (max-width : 767px) {
  .section-gap {
    padding: 40px 0;
  }
}
@media only screen and (max-width : 1199px) {
  .section-gap {
    padding: 40px 0;
  }
}

.pt-80 {
  padding-top: 80px;
}
@media only screen and (max-width : 767px) {
  .pt-80 {
    padding-top: 40px;
  }
}
@media only screen and (max-width : 1199px) {
  .pt-80 {
    padding-top: 40px;
  }
}

.pb-80 {
  padding-bottom: 80px;
}
@media only screen and (max-width : 767px) {
  .pb-80 {
    padding-top: 40px;
  }
}
@media only screen and (max-width : 1199px) {
  .pb-80 {
    padding-top: 40px;
  }
}

.high-section-gap {
  padding: 200px 0;
}

.header-general, .header-general-md,
.header-general-sm {
  color: #191919;
  font-size: pxtorem(28);
  font-weight: 500;
}

.header-general-md {
  font-size: pxtorem(26) !important;
}

.header-general-sm {
  font-size: pxtorem(22) !important;
}

.header-general-xs {
  font-size: pxtorem(18) !important;
}

.font-size-21 {
  font-size: 21px;
}

.font-size-small {
  font-size: 14px !important;
}

.font-weight-500 {
  font-weight: 500 !important;
}

.text-muted {
  color: #8D8D8D !important;
}

.link-muted {
  color: #929292;
  text-decoration: none;
}
.link-muted:hover {
  color: #626262;
  text-decoration: none;
}

.link-secondary {
  color: #232323;
}

.btn-icon {
  font-size: 0.825rem;
}

.btn-icon-left {
  margin-right: 0.75rem;
}

.btn-icon-right {
  margin-left: 0.75rem;
}

.btn-like-a {
  border: none;
  outline: none;
  box-shadow: none;
}
.btn-like-a:focus {
  box-shadow: none;
  outline: none;
}

.validation-message {
  display: block;
  font-size: 80%;
  width: 100%;
  margin-top: 0.25rem;
  text-align: left;
}

.input-group .validation-message {
  padding-left: 2.5rem;
}

.resend-link-message {
  display: block;
}
.resend-link-message .resend-link {
  color: #570203;
  cursor: pointer;
}
.resend-link-message .resend-link:hover {
  text-decoration: underline;
}

.btn-group-inline {
  display: -ms-flex;
  display: flex;
}
.btn-group-inline .btn:not(:last-child) {
  margin-right: 0.375rem;
}

.theme-color {
  color: #303030 !important;
}

.sec-color {
  color: #a10505;
}

.text-yellow {
  color: #ffc107;
}

.text-orange {
  color: #a10505 !important;
}

.text-blue {
  color: #d30607 !important;
}

.bg-none {
  background: none !important;
}

.text-shadow {
  text-shadow: 1px 1px 1px lightgrey;
}

.social-icons {
  display: -ms-flex;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
.social-icons a i {
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
}
.social-icons .icon {
  padding: 8px 10px;
}
.social-icons .icon i {
  color: white;
  font-size: 1.1rem;
}

.cta .social-icons a i {
  border: 1px solid black;
  width: 35px;
}

.scroll-to-top {
  position: fixed;
  z-index: 999;
  bottom: -60px;
  right: 8px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background: #d30607;
  cursor: pointer;
  transition: 0.5s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
}
.scroll-to-top.top-arrow {
  bottom: 60px;
}
.scroll-to-top:hover {
  background: #a10505;
}

/***************************************************************************************************/
/****************************************** G.E.N.E.R.A.L ******************************************/
/**************************************************************************************************/
.cat-row {
  margin-top: 40px;
}

@media only screen and (max-width : 576px) {
  .w-50 {
    width: 100% !important;
  }
}

.theme-btn {
  font-size: 1rem;
  padding: 15px 20px;
  text-transform: uppercase;
  transition: 0.4s;
  border: none;
  font-weight: 500;
  border-radius: 4px;
  color: white;
  background: #d30607;
}
.theme-btn.big {
  background: #2c2b30;
  background: linear-gradient(to bottom, #2c2b30 0%, #050407 100%);
  border-radius: 30px;
  padding: 10px 30px;
  box-shadow: 0px 21px 10px -10px rgba(0, 0, 0, 0.31);
  transition: all ease-in-out 300ms;
  color: #fff;
}
.theme-btn.big:hover {
  background: linear-gradient(to bottom, #2c2b30 0%, #050407 100%);
  box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.2);
  transform: translate(0px, -10px) scale(1.1);
  color: #fff;
}
.theme-btn.bg-white {
  border: 1px solid transparent;
  color: #626262 !important;
}
.theme-btn.bg-white:hover {
  border: 1px solid white !important;
  background: none !important;
  color: white !important;
}
.theme-btn.outline {
  background: transparent;
  border: 1px solid white;
}
.theme-btn.outline:hover {
  background: white;
  color: #fff;
}
.theme-btn:hover {
  color: white;
  background: #232323;
}
.theme-btn:focus {
  outline: none;
}

.bg-orange {
  background: #d30607 !important;
}
.bg-orange.btn {
  box-shadow: none;
}
.bg-orange.btn:hover {
  background: #232323 !important;
}

.border-none {
  border: none !important;
}

.owl-dots {
  display: flex;
  margin-top: 10px;
  justify-content: center;
}
.owl-dots .owl-dot {
  margin: 5px;
}
.owl-dots .owl-dot.active span {
  background: #a10505;
}
.owl-dots .owl-dot span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
}

.hide-overflow {
  overflow: hidden;
}

.bg-white {
  background: white !important;
}

.title-wrapper .title {
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding-bottom: 20px;
}
.title-wrapper .title h1 {
  font-size: 30px;
  color: #a10505;
  line-height: 25px;
}
.title-wrapper .title p {
  text-transform: capitalize;
  font-size: 2rem;
}
@media only screen and (max-width : 576px) {
  .title-wrapper .title p {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width : 767px) {
  .display-3 {
    font-size: 2.1rem;
  }
}

.text-decoration-none {
  text-decoration: none;
  border-bottom: 0 !important;
}

.fa-2x {
  font-size: 1.3em;
}

.modal .modal-header button {
  position: absolute;
  right: 0;
  top: 0;
  background: #d30607;
  border-radius: 50%;
  height: 20px;
  width: 20px;
  line-height: 20px;
  opacity: 1;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  outline: none;
}
.modal .modal-header button:hover {
  opacity: 0.6;
}
@media only screen and (max-width : 576px) {
  .modal .modal-header button {
    top: 0;
    right: 8;
  }
}

.text-hover:hover {
  text-decoration: underline;
}
.text-hover .svg-cart-icon svg {
  height: 50px;
  width: 50px;
  fill: #C3C3C3;
}

.badge-warning {
  box-shadow: none;
  outline: none;
}
.badge-warning:hover, .badge-warning:focus {
  background: #700304 !important;
  box-shadow: none !important;
  outline: none;
}

/*********************************************************************************************************************************/
/*********************************************************** G.E.N.E.R.A.L***********************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************** S.T.Y.L.E ***********************************************************/
/*********************************************************************************************************************************/
.header {
  position: relative;
  width: 100%;
  z-index: 22;
  background: #fff;
}

.nav-section .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-section .logo {
  max-width: 290px;
}
.nav-section .logo img {
  height: auto;
}
@media only screen and (max-width : 767px) {
  .nav-section .logo {
    max-width: 150px;
  }
}
.nav-section .nav-wrapper {
  z-index: 1022;
  position: fixed;
  background: rgba(0, 0, 0, 0.95);
  height: 100%;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 300px;
  display: block;
  right: -100%;
  transition: 0.5s;
  opacity: 0;
}
@media only screen and (min-width: 1024px) {
  .nav-section .nav-wrapper {
    all: unset;
    flex: 0 0 50%;
    position: static;
  }
  .nav-section .nav-wrapper .close {
    display: none;
  }
}
.nav-section .nav-wrapper.toggle {
  right: 0;
  opacity: 1;
  background: #fff;
}
.nav-section .nav-wrapper .close {
  color: #000;
  opacity: 1;
  padding: 15px;
  float: right;
}
.nav-section.onscroll {
  background: #fff;
  width: 100%;
  position: fixed;
  z-index: 999;
  -webkit-animation: navscroll 0.5s forwards;
          animation: navscroll 0.5s forwards;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
@-webkit-keyframes navscroll {
  0% {
    top: -60px;
  }
  100% {
    top: 0;
  }
}
@keyframes navscroll {
  0% {
    top: -60px;
  }
  100% {
    top: 0;
  }
}
.nav-section .navigation {
  margin-top: 30px;
}
.nav-section .navigation li {
  margin-left: 30px;
  line-height: 16px;
}
.nav-section .navigation li a {
  color: #232323;
  padding: 10px 0;
  display: inline-block;
  white-space: nowrap;
  text-transform: uppercase;
  transition: 0.4s;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  font-size: 14px;
}
.nav-section .navigation li a.active, .nav-section .navigation li a:hover {
  color: #d30607 !important;
}
.nav-section .navigation li a.active:before, .nav-section .navigation li a:hover:before {
  display: block;
}
.nav-section .navigation li a.active:after, .nav-section .navigation li a:hover:after {
  width: 100%;
  right: 0;
  opacity: 1;
}
.nav-section .navigation li a.theme-btn {
  color: white;
}
.nav-section .navigation .has-sub-menu {
  position: relative;
}
.nav-section .navigation .has-sub-menu:hover .sub-menu {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
.nav-section .navigation .has-sub-menu .sub-menu {
  position: absolute;
  width: 100%;
  top: 130%;
  left: 0;
  background: white;
  min-width: 200px;
  padding: 10px;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
@media only screen and (max-width : 991px) {
  .nav-section .navigation .has-sub-menu .sub-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    background: none;
    display: none;
    transition: none;
  }
}
.nav-section .navigation .has-sub-menu .sub-menu li {
  margin-left: 0;
}
.nav-section .navigation .has-sub-menu .sub-menu a {
  color: #626262;
  padding: 7px 5px;
  text-transform: capitalize;
  white-space: normal;
  line-height: 18px;
}
.nav-section .navigation .has-sub-menu .sub-menu a::after {
  display: none;
}
.nav-section .navigation .has-sub-menu .sub-menu a::before {
  display: none;
}
.nav-section .navigation .has-sub-menu .sub-menu a:hover {
  color: #a10505;
}
@media only screen and (max-width : 991px) {
  .nav-section .navigation .has-sub-menu .sub-menu {
    box-shadow: none;
  }
}
@media only screen and (min-width: 1024px) {
  .nav-section .navigation {
    all: unset;
    display: flex;
    list-style: none;
  }
}
.nav-section .nav-icons {
  display: flex;
  align-items: center;
}
.nav-section .nav-icons .user-icon {
  border-bottom: 1px solid transparent;
  display: inline-block;
}
@media only screen and (max-width : 576px) {
  .nav-section .nav-icons .user-icon {
    border-bottom: none !important;
  }
}
.nav-section .nav-icons .user-icon:hover {
  border-bottom: 1px solid white;
}
@media only screen and (min-width: 1300px) {
  .nav-section .nav-icons #menu-bar {
    display: none !important;
  }
}
.nav-section .nav-icons .theme-btn {
  border: 1px solid #d30607;
  color: white;
}
.nav-section .nav-icons .theme-btn:hover {
  background: transparent !important;
  border: 1px solid #d30607;
  color: #d30607;
}

.nav-top {
  height: 40px;
  background: #d30607;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}
.nav-top::before {
  content: "";
  height: 100%;
  width: 43%;
  background: #232323;
  position: absolute;
  top: 0;
  right: -20px;
  transform: skew(-45deg);
  z-index: -1;
}
@media only screen and (max-width : 991px) {
  .nav-top {
    display: none;
  }
}
@media only screen and (max-width : 576px) {
  .nav-top {
    display: none;
  }
}
.nav-top li {
  color: #fff;
  font-size: 13px;
  float: left;
  margin-right: 47px;
  height: 50px;
  line-height: 50px;
}
.nav-top li.social-bloc {
  float: right;
  margin-right: 0;
}
.nav-top li.social-bloc a {
  display: inline-block;
  margin-left: 20px;
}
.nav-top li.social-bloc i {
  font-size: 14px;
  color: #fff;
  margin-right: 0;
  transition-duration: 0.3s;
}
.nav-top li.social-bloc i:hover {
  color: #fff;
}
.nav-top li i {
  color: #fff;
  margin-right: 10px;
  font-size: 13px;
}
.nav-top li a {
  color: #fff;
  font-size: 13px;
  transition-duration: 0.3s;
}

.home-slider {
  position: relative;
}
.home-slider .slider-content h1 {
  line-height: 48px;
  font-weight: normal;
  font-family: "Oswald", sans-serif;
  letter-spacing: 1px;
  font-size: 38px;
  position: relative;
}
@media only screen and (max-width : 576px) {
  .home-slider .slider-content h1 {
    font-size: 30px;
    line-height: 30px;
  }
}
.home-slider .slider-content .bg-blue.btn {
  box-shadow: none;
  border: 1px solid transparent;
  background: #d30607;
}
.home-slider .slider-content .bg-blue.btn:hover {
  background: transparent !important;
  border: 1px solid white;
}
.home-slider .slider-content .slider-list ul li {
  list-style: none;
  padding: 2px 0;
}
.home-slider .slider-content .slider-list ul li a {
  color: #fff;
  position: relative;
}
.home-slider .owl-carousel .item {
  height: 75vh;
  min-height: 450px;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
}
@media only screen and (max-width : 576px) {
  .home-slider .owl-carousel .item {
    min-height: 350px;
    height: calc(100vh - 100px);
  }
}
.home-slider .owl-carousel .item .slider-content {
  padding: 150px 0;
}
.home-slider .owl-carousel .owl-prev {
  position: absolute;
  left: 10px;
  top: 51%;
  background: none;
  font-size: 1.5rem;
  line-height: 45px;
}
.home-slider .owl-carousel .owl-prev:hover {
  background: none;
}
.home-slider .owl-carousel .owl-next {
  position: absolute;
  right: 10px;
  top: 50%;
  background: none;
  font-size: 1.5rem;
  line-height: 45px;
}
.home-slider .owl-carousel .owl-next:hover {
  background: none;
}
@media only screen and (max-width : 576px) {
  .home-slider .owl-carousel .owl-nav {
    margin-top: 0;
    opacity: 0;
  }
}
.home-slider .owl-carousel .owl-dots {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}
.home-slider .owl-carousel .owl-dots .owl-dot:focus {
  outline: none;
  box-shadow: none;
}
.home-slider .owl-carousel .owl-dots .owl-dot span {
  background: #fff;
  width: 12px;
  height: 12px;
  transition: 0.3s;
}
.home-slider .owl-carousel .owl-dots .owl-dot.active span {
  width: 25px;
  height: 25px;
  border-radius: 50px;
}

.section-title .tst-title {
  font-family: "Oswald", sans-serif;
  font-size: 2rem;
  font-weight: 600;
  color: #232323;
}
@media only screen and (max-width : 576px) {
  .section-title .tst-title {
    font-size: 1.5rem;
  }
}
.section-title .tst-title::before {
  display: block;
  height: 4px;
  background-color: #d30607;
  content: " ";
  width: 70px;
  margin-bottom: 15px;
}
@media only screen and (max-width : 576px) {
  .section-title .tst-title::before {
    font-size: 25px;
    text-align: center;
  }
}
.section-title .tst-title.text-center::before {
  display: none;
}

.about {
  position: relative;
}
.about .about-img img {
  height: 450px;
}
@media only screen and (max-width : 576px) {
  .about .about-img img {
    margin-bottom: 30px;
  }
}
.about .shape {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(211, 6, 7, 0.1490196078);
  opacity: 0.3;
  width: 800px;
  height: 600px;
  z-index: -1;
}
@media only screen and (max-width : 991px) {
  .about .shape {
    display: none;
  }
}
@media only screen and (max-width : 576px) {
  .about .shape {
    display: none;
  }
}
.about .about-content p {
  text-align: justify;
}
.about .about-content .section-title {
  margin-left: 0;
  text-align: start;
}

.detail-img img {
  height: auto !important;
  width: 300px !important;
  padding: 0 0 20px 20px;
}
@media only screen and (max-width : 576px) {
  .detail-img img {
    width: 100% !important;
    padding: 0;
    float: none !important;
    margin-bottom: 15px;
  }
}

.about-content-style {
  background: #dedff1;
  padding: 20px;
}

.divider-section {
  text-align: center;
  display: flex;
}
.divider-section .divider-separator {
  width: 80%;
  margin: 0 auto;
  margin-center: 0;
  align-items: center;
  display: flex;
}
.divider-section .divider-separator::before, .divider-section .divider-separator::after {
  display: block;
  content: "";
  border-bottom: 0;
  flex-grow: 1;
  border-top: 1px solid #d30607;
}
.divider-section .icon {
  color: #d30607;
  border-color: #d30607;
  margin: 0 10px;
}

.supporters {
  background-color: #e5f6fc;
}

.section-title {
  margin-bottom: 40px;
  text-align: center;
  margin-top: -10px;
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width : 576px) {
  .section-title {
    margin-bottom: 10px;
  }
}

.features-area.two {
  background-color: #e5f9fc;
  position: relative;
  z-index: 1;
}
.features-area.two .features-item {
  margin-bottom: 30px;
  border-radius: 10px;
  padding: 30px 30px 25px;
  background-color: #7adfed;
  position: relative;
  transition: 0.5s;
}
.features-area.two .features-item:hover {
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px #b4ecf5;
}
.features-area.two .features-item:hover .feature-img {
  border: 1px dotted #7adfed;
}
.features-area.two .features-item span {
  display: inline-block;
  font-weight: 700;
  font-size: 30px;
  position: absolute;
  top: 30px;
  right: 30px;
}
.features-area.two .features-item h3 {
  font-size: 22px;
  margin-bottom: 15px;
}
.features-area.two .features-item h3 a {
  color: #d30607;
}
.features-area.two .features-item p {
  margin-bottom: 13px !important;
  text-align: justify;
}
.features-area.two .features-item .features-btn {
  font-weight: 600;
  color: #35405c;
  font-size: 16px;
}
.features-area.two .features-item .feature-img {
  display: inline-block;
  width: 90px;
  height: 90px;
  line-height: 90px;
  background-color: #fff;
  margin-bottom: 22px;
  border-radius: 5px;
  transition: 0.5s;
  align-items: center;
  justify-content: center;
  display: flex;
}
.features-area.two .features-item .feature-img img {
  width: 50px;
}

.block-banner {
  position: relative;
}
.block-banner .inner {
  text-align: center;
}
.block-banner .inner .icon-container {
  background: #fff;
  border-radius: 50%;
  height: 90px;
  width: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.block-banner .inner .icon-container img {
  width: 50px;
}

.services .section-title {
  margin-left: 0;
  text-align: start;
}
.services button:focus {
  outline: none;
}
.services .nav-pills .nav-link {
  color: #d30607;
  font-size: 14px;
  margin-bottom: -1px;
  background: 0 0;
  font-weight: 500;
  line-height: 1.2;
  border: 1px solid #d30607;
  margin: 5px 5px;
}
.services .nav-pills .nav-link.active {
  border: 1px solid #232323;
  color: #fff;
  background: #232323;
}
.services .services-item .top a {
  display: block;
  height: 250px;
}
.services .services-item .top a img {
  border-radius: 10px;
}
.services .services-item .bottom {
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  padding: 30px;
  max-width: 92%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -40px;
  box-shadow: 0px 8px 20px 0px #f5fcfe;
}
.services .services-item .bottom span {
  position: absolute;
  width: 15px;
  height: 15px;
  transition: 0.5s;
}
.services .services-item .bottom span:nth-child(1) {
  top: 0;
  left: 0;
  border-top-left-radius: 10px;
  border-top: 3px solid #232323;
  border-left: 3px solid #232323;
}
.services .services-item .bottom span:nth-child(2) {
  top: 0;
  right: 0;
  border-top-right-radius: 10px;
  border-top: 3px solid #232323;
  border-right: 3px solid #232323;
}
.services .services-item .bottom span:nth-child(3) {
  bottom: 0;
  right: 0;
  border-bottom-right-radius: 10px;
  border-bottom: 3px solid #232323;
  border-right: 3px solid #232323;
}
.services .services-item .bottom span:nth-child(4) {
  bottom: 0;
  left: 0;
  border-bottom-left-radius: 10px;
  border-bottom: 3px solid #232323;
  border-left: 3px solid #232323;
}
.services .services-item .bottom h3 {
  font-size: 22px;
  margin-bottom: 10px;
  font-family: "Open Sans", sans-serif;
}
.services .services-item .bottom h3 a {
  color: #d30607;
}
.services .services-item .bottom h3 a:hover {
  color: #20bdd1;
}
.services .services-item .bottom p {
  margin-bottom: 10px !important;
}
.services .services-item .bottom .services-btn {
  display: inline-block;
  color: #232323;
  font-weight: 500;
}
.services .services-item .bottom .services-btn i {
  position: relative;
  top: 0;
  font-size: 15px;
  left: 5px;
}
.services .services-item:hover .bottom span {
  width: 50px;
  height: 50px;
}

.breadcrumbs {
  min-height: 330px;
  background-size: cover !important;
  display: flex;
  padding-top: 100px;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width : 1199px) {
  .breadcrumbs {
    min-height: unset;
  }
}
.breadcrumbs .bread-inner {
  margin-top: 30px !important;
}
@media only screen and (max-width : 576px) {
  .breadcrumbs .bread-inner {
    margin-top: 0 !important;
  }
}
.breadcrumbs .bread-inner a, .breadcrumbs .bread-inner span {
  color: white;
  font-weight: 500;
}
.breadcrumbs .bread-inner a {
  transition: 0.5s;
  text-decoration: none;
}
.breadcrumbs .bread-inner a:hover {
  color: white;
}

.divider_top {
  width: 100%;
  height: 37px;
  position: absolute;
  bottom: -8px;
  left: 0;
}
@media only screen and (max-width : 576px) {
  .divider_top {
    background: none !important;
  }
}
@media only screen and (max-width : 1199px) {
  .divider_top {
    background: none !important;
  }
}

.doctor .al_detail {
  margin-bottom: 20px;
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 30px rgba(43, 104, 115, 0.14);
  transition: 0.3s all ease-in-out;
  border: 2px solid transparent;
  height: 100%;
}
.doctor .al_detail:hover {
  transform: scale(1.05);
  border: 2px dashed #d30607;
}
.doctor .al_detail .image {
  height: 120px;
  width: 120px;
  border: 1px solid #EEE;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 auto 15px;
}
.doctor .al_detail .name {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 4px;
}
.doctor .al_detail .designation {
  font-size: 15px;
  color: #d30607;
}
.doctor .al_detail span {
  font-size: 15px;
  color: #d30607;
}

.doctor .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(85, 98, 112, 0.08);
  padding: 30px;
  border-radius: 4px;
  background: #fff;
}
.doctor .member:hover img {
  transform: scale(1.1);
}
.doctor .member .pic {
  overflow: hidden;
  width: 140px;
  border-radius: 4px;
}
.doctor .member .pic img {
  transition: ease-in-out 0.3s;
}
.doctor .member .member-info {
  padding-left: 30px;
}
.doctor .member .member-heading {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #272727;
  line-height: 1.2;
}
.doctor .member .detail {
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}
.doctor .member .detail span {
  display: block;
}
.doctor .member .detail::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #dee2e6;
  bottom: 0;
  left: 0;
}
.doctor .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.doctor .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  width: 32px;
  height: 32px;
  background: #7adfed;
  margin-left: 8px;
}
.doctor .social a:first-child {
  margin-left: 0;
}
.doctor .social a:hover {
  background: #d30607;
}
.doctor .social a .team-icon {
  color: #fff;
  font-size: 16px;
  margin: 0 2px;
}

.service-detail-image img {
  height: auto !important;
  width: 300px !important;
  padding: 0 0 20px 20px;
}

.image-size {
  height: 200px;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.membership .single-pricing-box {
  font-family: "Inter", sans-serif;
  padding: 20px;
  background-color: #f2f1f5;
  border: 1px solid #eee7fd;
  height: 100%;
}
@media only screen and (max-width : 576px) {
  .membership .single-pricing-box {
    margin: 0 20px;
  }
}
.membership .single-pricing-box h3 {
  font-size: 32px;
  line-height: 48px;
  font-weight: 600;
  letter-spacing: 0px;
  margin-bottom: 10px;
}
.membership .single-pricing-detail .icon i {
  font-size: 16px;
}
.membership .price-detail-container {
  display: flex;
  flex-direction: row;
  margin-bottom: 16px;
}
.membership .price-container {
  display: flex;
  margin-right: 8px;
}
.membership .price__detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 130px;
}
.membership .text-body-2 {
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #d30607;
}

.bg-value {
  border-radius: 4px 4px 4px 4px;
  background: #faf3ed !important;
  border: 1px solid #eee7fd;
}

.bg-active {
  background: #e5f5f5 !important;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #eee7fd;
}

.account_info {
  background: #3a5f8e;
  padding: 20px;
}
.account_info h5 {
  color: #fff;
  font-size: 16px;
  font-weight: 400 !important;
}

.contact {
  position: relative;
  z-index: 1;
}
.contact .item-contact {
  background: #fff;
  width: 100%;
  padding: 60px 20px;
  text-align: center;
  display: inline-block;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.09);
}
@media only screen and (max-width : 576px) {
  .contact .item-contact {
    margin-bottom: 50px;
  }
}
.contact .item-contact i {
  width: 70px;
  height: 70px;
  border-radius: 5px;
  background: #d30607;
  color: #fff;
  font-size: 28px;
  text-align: center;
  line-height: 70px;
}
@media only screen and (max-width : 576px) {
  .contact .item-contact i {
    top: auto;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
  }
}
.contact .item-contact b {
  font-size: 19px;
  display: inline-block;
  margin-bottom: 8px;
}
.contact .item-contact p {
  text-align: center;
  font-size: 16px;
  margin-bottom: 2px;
}
.contact .item-contact a {
  color: #232323;
}
.contact .item-contact a:hover {
  color: #d30607;
}

.contact-map {
  position: relative;
  z-index: 1;
}

.contact-map .ui.form input, .contact-map .ui.form textarea {
  line-height: 1.33;
  padding: 25px 20px;
  background: #f6f7f8;
  border: none;
  color: #323232;
  border-radius: 0;
}
.contact-map .ui.form input:focus, .contact-map .ui.form textarea:focus {
  background: #fff;
  box-shadow: rgba(19, 62, 120, 0.5) 0px 2px 8px 0px !important;
  border-radius: 0;
}

.marquee {
  font-size: 18px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  height: 40px;
  overflow: hidden;
  background-color: #000;
  position: relative;
  display: flex;
  align-items: center;
}
@media only screen and (max-width : 576px) {
  .marquee {
    height: 70px;
  }
}
.marquee div {
  display: block;
  width: 200%;
  position: absolute;
  overflow: hidden;
  -webkit-animation: marquee 12s linear infinite;
          animation: marquee 12s linear infinite;
}
.marquee span {
  float: left;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

@-webkit-keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}

@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
.message .op-7 {
  opacity: 0.7;
}
.message .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.message .shadow-class {
  padding: 40px;
  text-align: center;
  transition: all ease 0.4s;
}
.message .testimonial-user-img {
  width: 90px;
  height: 90px;
  border-radius: 100%;
  overflow: hidden;
  margin: auto;
}
.message .testimonial-user-img img {
  border: 5px solid #fff;
  border-radius: 50%;
}
.message .client_voice p {
  margin-bottom: 15px;
  font-size: 22px;
  line-height: 1.8em;
  display: block;
  z-index: 2;
  color: #5B6375;
  font-family: "Cormorant Garamond";
  font-style: italic;
  letter-spacing: 0.5px;
}
.message .client_voice .information {
  margin-bottom: 15px;
}
.message .client_voice .information i {
  color: yellow;
  font-size: 13px;
}
.message .client_voice .information h6 {
  font-size: 18px;
  color: #1A275D;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.message .owl-theme .owl-dots .owl-dot {
  margin-bottom: 30px;
}
.message .owl-theme .owl-dots .owl-dot.active span {
  background: #d30607;
}
.message .owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 0;
  background: #fff;
  display: block;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}
.message .owl-theme .owl-nav [class*=owl-] {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  line-height: 32px;
  border: 1px solid #d30607 !important;
  border-radius: 100%;
  background: unset !important;
  font-size: 16px !important;
  color: #d30607 !important;
  transition: all 400ms ease;
}
@media only screen and (max-width : 1199px) {
  .message .owl-theme .owl-nav [class*=owl-] {
    display: none;
  }
}
@media only screen and (max-width : 991px) {
  .message .owl-theme .owl-nav [class*=owl-] {
    display: none;
  }
}
@media only screen and (max-width : 576px) {
  .message .owl-theme .owl-nav [class*=owl-] {
    display: none;
  }
}
.message .owl-carousel .owl-prev {
  left: -50px;
}
.message .owl-carousel .owl-next {
  right: -50px;
}

.img-slider img {
  height: 200px;
}

.single-gallery-box {
  padding: 0;
  position: relative;
  z-index: 1;
}
.single-gallery-box::before {
  position: absolute;
  content: "";
  right: 0;
  width: 0;
  height: 100%;
  background: #d30607;
  opacity: 0.45;
  transition: 0.5s;
}
.single-gallery-box:hover:before {
  width: 100%;
  left: 0;
}
.single-gallery-box:hover .gallery-content {
  opacity: 1;
  bottom: 40%;
}
.single-gallery-box .gallery-thumb img {
  height: 200px;
}
.single-gallery-box .gallery-content {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  transition: 0.5s;
  opacity: 0;
}
.single-gallery-box .gallery-content h4 {
  font-size: 20px;
  color: #ffffff;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
  transition: 0.5s;
}

.news-block {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  height: 100%;
}
.news-block .block-20 {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 275px;
  position: relative;
  display: block;
}
.news-block .meta-date {
  display: inline-block;
  background: #d30607;
  color: #fff !important;
  display: inline-block;
  position: absolute;
  top: 5px;
  right: 5px;
}
.news-block .text {
  position: relative;
  border-top: 0;
  background: #f3f3f3;
}
.news-block .text .heading {
  font-size: 16px;
  line-height: 26px;
  padding: 20px;
  margin-top: -50px;
  background: #fff;
}
.news-block .text .heading a {
  color: #232323;
  font-weight: bold;
  text-transform: capitalize;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.notice-section .notice-board {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 40px;
  background: #fff;
}
.notice-section .notice_content li {
  padding: 12px 0;
  border-bottom: 1px solid #d8d8d8;
}
.notice-section .notice_content li:last-child {
  border-bottom: none;
}
.notice-section .notice_content li a {
  color: #212529;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  text-transform: capitalize;
}
.notice-section .notice_content li a i {
  line-height: 1.7;
}

.services .service-card, .opening-hours .service-card {
  padding: 20px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background: #fff;
}
.services .service-list li, .opening-hours .service-list li {
  padding: 5px 15px;
  border-radius: 10px 0;
  background: #fcfdff;
  color: #d30607;
  margin: 10px 0;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.services .heading, .opening-hours .heading {
  font-size: 14px;
  background: #d30607;
  padding: 10px 5px;
  color: #fff;
  text-align: center;
}

.opening-hours .service-list li {
  color: #232323;
}
.opening-hours .heading-small {
  font-size: 14px;
  padding: 10px;
}

.bg-hospital {
  background: #c2daff;
}

.bg-paying {
  background: #ffe599;
}

.bg-emergency {
  background: #ffb1b1;
}

.bg-general {
  background: #c1edd9;
}

.gallery-page {
  position: relative;
  z-index: 1;
}
.gallery-page .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  height: 250px;
  border-radius: 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.gallery-page .img-box::before {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  border: 1px solid #fff;
  border-radius: 0;
  transition: all 0.3s ease;
}
.gallery-page .img-box:hover .frame {
  transform: scale(1);
}
.gallery-page .img-box:hover .info {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
.gallery-page .img-box:hover:before {
  background: rgba(0, 0, 0, 0.7);
}
.gallery-page .img-box span {
  color: #fff;
}
.gallery-page .img-box h6 {
  font-size: 18px;
  font-family: raleway-semibold;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 4px;
}
.gallery-page .img-box .info {
  opacity: 0;
  transform: translate3d(0, 40px, 0);
  transition: opacity 0.2s, transform 0.35s;
}
.gallery-page .img-box .frame {
  position: absolute;
  top: 15px;
  bottom: 15px;
  left: 15px;
  right: 15px;
  border: 1px solid #fff;
  transform: scale(0);
  transition: all 0.5s ease;
}
.gallery-page .img-box .inner {
  position: absolute;
  top: 15px;
  bottom: 15px;
  left: 15px;
  right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.gallery-page .img-box img {
  transition: 0.3s;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-page .img-box:hover .overlayer {
  visibility: visible;
  opacity: 1;
}
.gallery-page .img-box:hover img {
  transform: scale(1.05);
}
.gallery-page .img-box .overlayer {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 0.5s;
  visibility: hidden;
  opacity: 0;
}
.gallery-page .img-box .overlayer i {
  font-size: 2rem;
  color: white;
}

.gallery img {
  height: auto;
}
.gallery .gallery-photo {
  position: relative;
}
.gallery .gallery-photo img {
  height: 200px;
}
@media only screen and (max-width : 991px) {
  .gallery .gallery-photo {
    padding-bottom: 30px;
  }
}
@media only screen and (max-width : 576px) {
  .gallery .gallery-photo {
    padding-bottom: 39px;
  }
}
.gallery .gallery-photo:hover .overlay {
  bottom: 0;
  width: 100%;
  height: 100%;
}
.gallery .about-side-2 {
  padding-bottom: 30px;
}
@media only screen and (max-width : 991px) {
  .gallery .about-side-2 {
    padding-bottom: 0;
  }
}
.gallery .overlay {
  position: absolute;
  text-align: center;
  bottom: 100%;
  left: 0%;
  right: 0;
  background: rgba(184, 20, 44, 0.6588235294);
  overflow: hidden;
  width: 0%;
  height: 0;
  transition: all 0.6s ease;
}
.gallery .overlay .overlay_shape i {
  position: absolute;
  font-size: 20px;
  color: #d30607;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  width: 50px;
  height: 50px;
  line-height: 49px;
  border-radius: 50%;
  background: #fff;
}

@media only screen and (min-width: 1300px) {
  .nav-icons {
    display: none !important;
  }
}
.ecc .service-card {
  background-color: #ffffff;
  box-shadow: 0px 20px 40px 0px rgba(22, 41, 68, 0.12);
  transition: transform 300ms ease 0ms;
  padding: 20px;
}
.ecc .service-card:hover {
  transform: scaleX(1.07) scaleY(1.07) !important;
}
.ecc .service-card .image-s {
  display: inline-block;
  margin-bottom: 10px;
  line-height: 0;
  max-width: 100%;
}
.ecc .service-card .service_data .service_header {
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  line-height: 1.6em;
}

.about-content table {
  width: 100%;
  border: 1px solid #ddd;
}
.about-content tr th, .about-content tr td {
  border: 1px solid #ddd;
  padding: 5px;
}
.about-content ol {
  padding-left: 1rem;
}

#g-recaptcha-response {
  display: none !important;
}

.modal-dialog-scrollable .modal-content {
  overflow: visible;
}

/*********************************************************************************************************************************/
/*********************************************************** S.T.Y.L.E ***********************************************************/
/*********************************************************************************************************************************/
/*********************************************************************************************************************************/
/*********************************************************** F.O.O.T.E.R ***********************************************************/
/*********************************************************************************************************************************/
.footer {
  position: relative;
  z-index: 1;
  padding: 60px 0 0 0;
  background-color: #232323;
  overflow: hidden;
}
@media only screen and (max-width : 576px) {
  .footer {
    padding: 40px 0 0 0;
  }
}
.footer .flogo {
  max-width: 150px;
  height: auto;
}
.footer .footer-about {
  margin-right: 50px;
  color: #f4f4f4;
}
.footer .container {
  position: relative;
}
.footer .foot-title {
  display: block;
  font-size: 22px;
  line-height: 22px;
  color: #f4f4f4;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
  letter-spacing: 1px;
}
@media only screen and (max-width : 576px) {
  .footer .foot-title {
    padding-bottom: 20px;
    margin-bottom: 5px;
  }
}
.footer .foot-title:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 6px;
  height: 6px;
  background-color: #d30607;
  border-radius: 6px;
}
.footer .foot-title:after {
  content: "";
  position: absolute;
  left: 13px;
  bottom: 1px;
  width: 29px;
  height: 2px;
  background-color: #d30607;
}
.footer a {
  color: #f4f4f4;
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
.footer ul.social li {
  padding: 3px 0;
}
.footer ul.social li a i {
  margin-right: 5px;
  font-size: 25px;
  transition: 0.5s all ease;
}
.footer ul.social li:hover a i {
  font-size: 30px;
  margin-top: -10px;
}
.footer ul.social li a {
  color: #f4f4f4;
}
.footer ul.quick-links li a, .footer ul p, .footer ul i {
  color: #f4f4f4;
}
.footer ul.social li a:hover {
  color: #fff;
}
.footer ul.quick-links li {
  padding: 8px 0;
  transition: 0.5s all ease;
}
.footer ul.quick-links li:hover {
  margin-left: 5px;
  font-weight: 700;
}
.footer ul.quick-links li a:hover {
  color: #d30607;
}
.footer ul.quick-links li a i {
  margin-right: 5px;
}
.footer ul.quick-links li:hover a i {
  font-weight: 700;
}
.footer .other-links {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer .other-links .footer-text {
  color: #f4f4f4;
}
.footer .other-links .seperator {
  height: 20px;
  border-right: 2px solid #f4f4f4;
}

/* social link css */
.footer-social-links {
  overflow: hidden;
  -webkit-padding-start: 0 !important;
          padding-inline-start: 0 !important;
}
.footer-social-links li {
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.footer-social-links li a i {
  height: 40px;
  width: 40px;
  border: 1px solid #5a5a5a;
  display: block;
  border-radius: 50%;
  color: #f4f4f4;
  font-size: 14px;
  text-align: center;
  line-height: 38px;
  transition: all 500ms ease;
  background: #2a2929;
}
.footer-social-links li a:hover i {
  background: #d30607;
  color: #fff;
  border-color: #d30607;
}

footer a {
  transition: all 0.5s ease 0s;
  text-decoration: none;
  outline: none;
  color: #fff !important;
}
footer a:hover, footer a:active, footer a:focus {
  transition: all 0.5s ease 0s;
  text-decoration: none;
  outline: none;
  color: #fff !important;
}

.copyright_wrap {
  font-size: 15px;
  border-top: 1px solid #2d2b35;
  padding: 30px 0;
}

.left-line {
  flex: 1;
  height: 1px;
  width: 100%;
  z-index: 1;
  background-color: #484444;
}

.copyright {
  color: #f4f4f4;
}

.right-line {
  flex: 1;
  height: 1px;
  width: 100%;
  z-index: 1;
  background-color: #484444;
}

.img-app {
  height: 40px;
}
.img-app img {
  width: auto;
}

@media only screen and (max-width : 576px) {
  .media-margin-footer {
    margin-bottom: 30px;
  }
  .media-margin-footer:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
  }
}
/*********************************************************************************************************************************/
/*********************************************************** F.O.O.T.E.R ***********************************************************/
/*********************************************************************************************************************************/

